program writes;

(* FLAG -O0 *)

{$define Standard}

{$i write1.inc}

{$W-,standard-pascal}

{$i write2.inc}

begin
  dialect:='SP';
  clipstr:=True;
  fint:=11;
  freal:=23;
  fbool:=6;
  flint:=21;
  flreal:=29;
  test
end.
